import { Page } from "playwright/test";
import { UiTester } from "@test-infra/ui-tester/ui-tester";
export declare function setUiTestPage(context: Page): void;
export declare function getUiTestPage(): Page;
export declare function getUiTester(): UiTester;
export declare function removeUiTestPage(): void;
